HIMRDUMP(1)

NAME
himrdump - ACR/NEMA DICOM PS3 ... himr dump contents

SYNOPSIS

himrdump inputfilename

DESCRIPTION

himrdump reads the named himr input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% himrdump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), himrtodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS